スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

新型PSPに1.50をインストールできるようになるかもしれません。 

DARK_ALEX氏からの情報です。
リリースはあと数日らしく、その名も「TimeMachine」。

タイムマッスィーンw

すみません、自重します。けどうれしいんですよ。
旧型改造PSPを故意に正式アップデートで破壊されて新型を買うはめになったaikoですから(-ω-;)

本題に入りますね。
今まで、新型で起動できない自作ソフトがあったのは、1.50カーネルが入っていない。
ならいれればいいじゃないか?残念ながら入れると壊れてしまうんですね。

ですが、今回リリースされようとしている「TimeMachine」ではそれが可能になるそうです。
新型PSPにFW1.50をインストールできます。

youtubeにDARK_ALEX氏のタイムマッスィーン動画がUPされています。


この動画だと、CFWに1.50カーネルを追加ではなく。
新型にFW1.50をインストールするみたいですね。
リリースする頃には、1.50カーネルのみの追加になるのでしょうか?
なるんでしょうねぇ・・・すごすぎですDARK_ALEX氏。

これこそ本当にSONY涙目ですねぇ。旧型が製造停止になってしまいます。

そういえば。かなり前に送ったイヤホン(PSP-2000向け)がいまだに帰ってこないぉ?
嫌がらせかなぁ(-ω-;)

ソース

スポンサーサイト
[ 2008/02/01 17:59 ] PSP関係 | TB(0) | CM(2)

私もこのニュース気になってました。
新型に1.50が導入できれば使えなくなっていた自作アプリも再び使えるようになりますし、
わざわざeloaderなどを噛ませる必要も無くなってホント良いこと尽くめです。
流石dark_alex氏ですよ。続報に期待したいところです。

>イヤホン
SONYの対応がアレなのは仕様でs(ry
[ 2008/02/01 22:07 ] [ 編集 ]

2.70の導入にも成功したみたいです。

続報記事を書いておきました。
参考になれば幸いです。

それにしてもSONYの対応はひどいものですよね(-ω-;)
[ 2008/02/02 15:16 ] [ 編集 ]

コメントの投稿














管理者にだけ表示を許可する

トラックバック

この記事のトラックバックURL
http://shinanoheya.blog102.fc2.com/tb.php/383-81a8de6c








上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。